bancobdi
Contributor
Contributor

Question about ESXI 6.5

hi guys a have a few servers Dell R710 i wan to use for lab a testing i see some post of some people They have the centos version 8 available to install linux servers in centos right now I have the servers updated to the following image: VMware-VMvisor-Installer-6.5.0.update03-15256549.x86_64-DellEMC_Customized-A05.iso but I don't see the option to install centos 8, do I need a special patch?

thanks

0 Kudos
3 Replies
berndweyand
Expert
Expert

you need no special patch. esxi 6.5 supports up to virtual hardware version 13 which only supports centos7. therefor centos ist not selectable during creating the vm.

you have either to update to esxi 6.7 (but your old hardware is not able to run 6.7)  - or select centos7 as guest os: VMware Knowledge Base

0 Kudos
IRIX201110141
Virtuoso
Virtuoso

If the R710 contains a Intel Westmare aka 56xx than you could install 6.7.  Only when having a Nehalem aka 55xx youre limited to 6.5. The last supportet version is 6.0.

But i can confirm that 6.5/6.7 runs fine on that old gear.

Regards,
Joerg

0 Kudos
nachogonzalez
Expert
Expert

What you can do is create a VM shell as if it was a centos 7 VM and then install Centos8 using an ISO

CAn you tell me if that works?

0 Kudos